# Tulis OPC-UA

Tugas Tulis OPC-UA membolehkan anda menulis data ke pelayan OPC-UA.

## Parameter

- Node: Pengenal nod OPC-UA di mana data perlu ditulis.
- Pencapai: Pencapai untuk mendapatkan data dari input data. Gunakan notasi dot untuk harta berkelompok.
  - [accessor](../concept/data-accessor.md)

## Nilai Pulangan

Kandungan data yang ditulis, bersama dengan maklumat tambahan.
